= Metadatakatalog RA (Erik, Riksrevisjonen)
:wysiwig_editing: 1
ifeval::[{wysiwig_editing} == 1]
:imagepath: ../images/
endif::[]
ifeval::[{wysiwig_editing} == 0]
:imagepath: main@messaging:messaging-appendixes:
endif::[]
:experimental:
:toclevels: 4
:sectnums:
:sectnumlevels: 0



.Metadatakatalog RA (Erik, Riksrevisjonen)
image::{imagepath}Metadatakatalog RA (Erik, Riksrevisjonen).png[alt=Metadatakatalog RA (Erik, Riksrevisjonen) image, link=https://solutions-no.github.io/models/archi/?view=2ce7a623-b160-4fb2-916f-3fb85df94670]




